Subject: Re: bug#26332: 25.2; org-indent-mode with visual-line-mode breaks C-a and C-e

From: Eli Zaretskii <[email-masked]>
Date: Tue, 04 Apr 2017 18:15:23 +0300

> From: Thibault Polge <[email-masked]>
> Date: Mon, 03 Apr 2017 11:10:38 +0200
> 
> > I can reproduce this in Emacs 25.2, but not on the master branch, so I
> > think this problem was already solved on master.  Can you try a
> > snapshot of the master branch?
> 
> Thanks for your reply, I can confirm the bug seems fixed in git master
> branch; my apologies for not having tested this before reporting.

No need to apologize, and thanks for testing this.

I'm therefore closing the bug report.